[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: database corruption

From: Pejvan BEIGUI <pejvan_at_online.fr>
Date: 2004-07-16 17:08:23 CEST

Garrett Rooney wrote:

> Pejvan BEIGUI wrote:
>
>> I'm using Mac OS X 10.3.4. I've built the svn sources using Fink
>> (fink.sf.net) and I have no idea of what "ldd" is, but it's not available
>> system. It seems that I'm using berkely db 4.2.52.
>
>
> The Mac OS X equivalent command is 'otool -L'.
>
Oh great, thanks Garrett.
here's the output then :
>> otool -L /sw/bin/svnadmin
> /sw/bin/svnadmin:
> /sw/lib/libsvn_repos-1.0.dylib (compatibility version 1.0.0, current version 1.0.0)
> /sw/lib/libsvn_fs-1.0.dylib (compatibility version 1.0.0, current version 1.0.0)
> /sw/lib/libsvn_delta-1.0.dylib (compatibility version 1.0.0, current version 1.0.0)
> /sw/lib/libsvn_subr-1.0.dylib (compatibility version 1.0.0, current version 1.0.0)
> /sw/lib/libaprutil-0.0.dylib (compatibility version 10.0.0, current version 10.5.0)
> /sw/lib/libldap.2.dylib (compatibility version 3.0.0, current version 3.122.0)
> /sw/lib/libsasl2.2.dylib (compatibility version 3.0.0, current version 3.15.0)
> /usr/lib/libSystem.B.dylib (compatibility version 1.0.0, current version 71.1.1)
> /sw/lib/libssl.0.9.7.dylib (compatibility version 0.9.7, current version 0.9.7)
> /sw/lib/libcrypto.0.9.7.dylib (compatibility version 0.9.7, current version 0.9.7)
> /System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos (compatibility version 5.0.0, current version 5.0.0)
> /sw/lib/libdb-4.2.dylib (compatibility version 4.2.0, current version 4.2.52)
> /sw/lib/liblber.2.dylib (compatibility version 3.0.0, current version 3.122.0)
> /sw/lib/libgdbm.3.dylib (compatibility version 4.0.0, current version 4.0.0)
> /sw/lib/libexpat.0.dylib (compatibility version 6.0.0, current version 6.0.0)
> /sw/lib/libiconv.2.dylib (compatibility version 5.0.0, current version 5.0.0)
> /sw/lib/libapr-0.0.dylib (compatibility version 10.0.0, current version 10.5.0)
> /usr/lib/libresolv.9.dylib (compatibility version 1.0.0, current version 324.5.0)

-- 
Pejvan BEIGUI                                     pejvan@online.fr
Cet email comporte une signature electronique au format OpenPGP/MIME.
Pour votre propre sécurité, tout email semblant provenir de cette
adresse mais ne comportant pas de signature ou une signature
non-valide sera réputé falsifié.

Received on Fri Jul 16 17:08:43 2004

This is an archived mail posted to the Subversion Users mailing list.